» Ubuntu » Balíky

Error

two or more packages specified (modem-cmd natty)